» Ubuntu » Paket

Error

two or more packages specified (zend-framework-bin natty)